#eastern keep floor 0 message 1
from eventAPI import *
from APIUtils import *

lFlagU = 0

def fireEvent(e):
   global lFlagU
   lFlagU = getTag(e, "lFlagU")
   if (lFlagU != 0):
      return 1
   else:
      showMessage(e, ["You have entered the dungeon of the keep.  You feel pity for anyone unfortunate enough to be locked in such a place.  Pray that it is not you..."], optionInput)
      showMessage(e, ["A slight breeze touches your cheek.", "", "How can there be any wind down here, unless it was made by a passing spirit?"], optionInput)
   setTag(e, "lFlagU", 1)
   return 1
